
.tWrap header .row-top-inner .nav{
}
.tWrap header .row-top-inner .nav  > li > ul{
	position:absolute;
	top:20px;
	display:block;
	z-index:1000;
	display:none;
}
.tWrap header .row-top-inner .nav  > li > ul li a{
	padding:0px; margin:0px;
}
.tWrap header .row-top-inner .nav  > li > ul li{
	padding:0px; margin:0px;
}


.tWrap header .nav li > ul > li {padding:0px; }
.tWrap header .nav li > ul > li > a{  display:block !important; color:#7f7f7f !important; text-align:left; font-size:13px !important; border:0px !important; /*position:relative; left:30px;*/ text-transform:capitalize !important;  letter-spacing:0px;}



.tWrap header .row-bot .row-bot-inner{position:static; top:-30px;}
.tWrap header .row-bot .row-bot-inner .collection{position:relative; top:-20px;}

.tWrap #content .years  .grid_12{
	padding-top:0px;
}
.tWrap footer .contact{
	position:relative;
	top:-15px;
}

.tWrap header  .headerinner .row-bot .slider{
	position:relative;
	top:-10px;
}

.tWrap #content .content-inner .grid_6 ul > li{
	padding:5px 0px 5px 5px !important;
}
.tWrap #content .content-inner .grid_6 ul > li > a{
	padding:5px 0px 5px 5px !important;
}
.tWrap #content .content-inner .grid_6 ul{
	padding-left:20px !important;
}

.tWrap  .row-bot-inner .content-title{
	position:relative; top:-20px;
}